@font-face {
	font-family: 'autotalli-icon-font';
	src:url('/css/fonts/autotalli-icon-font.eot');
	src:url('/css/fonts/autotalli-icon-font.eot?#iefix') format('embedded-opentype'),
		url('/css/fonts/autotalli-icon-font.woff') format('woff'),
		url('/css/fonts/autotalli-icon-font.ttf') format('truetype'),
		url('/css/fonts/autotalli-icon-font.svg#autotalli-icon-font') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	font-family: 'autotalli-icon-font';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="icon-"] {
*/
.icon-search, .icon-cd, .icon-zoom-in, .icon-print, .icon-checkmark-circle, .icon-warning, .icon-warning-2, .icon-notification, .icon-notification-2, .icon-question, .icon-question-2, .icon-plus-circle, .icon-plus-circle-2, .icon-minus-circle, .icon-minus-circle-2, .icon-info, .icon-info-2, .icon-blocked, .icon-close, .icon-close-2, .icon-file-check, .icon-film, .icon-star, .icon-star-2, .icon-arrow-up, .icon-arrow-right, .icon-arrow-down, .icon-arrow-left, .icon-camera, .icon-grid, .icon-list, .icon-checkmark-circle-2, .icon-arrow-right-2, .icon-arrow-left-2, .icon-facebook, .icon-twitter, .icon-feed, .icon-feed-2, .icon-google-plus, .icon-mail {
	font-family: 'autotalli-icon-font';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}
.icon-search:before {
	content: "\e000";
}
.icon-cd:before {
	content: "\e001";
}
.icon-zoom-in:before {
	content: "\e002";
}
.icon-print:before {
	content: "\e003";
}
.icon-checkmark-circle:before {
	content: "\e004";
}
.icon-warning:before {
	content: "\e005";
}
.icon-warning-2:before {
	content: "\e006";
}
.icon-notification:before {
	content: "\e007";
}
.icon-notification-2:before {
	content: "\e008";
}
.icon-question:before {
	content: "\e009";
}
.icon-question-2:before {
	content: "\e00a";
}
.icon-plus-circle:before {
	content: "\e00b";
}
.icon-plus-circle-2:before {
	content: "\e00c";
}
.icon-minus-circle:before {
	content: "\e00d";
}
.icon-minus-circle-2:before {
	content: "\e00e";
}
.icon-info:before {
	content: "\e00f";
}
.icon-info-2:before {
	content: "\e010";
}
.icon-blocked:before {
	content: "\e011";
}
.icon-close:before {
	content: "\e012";
}
.icon-close-2:before {
	content: "\e013";
}
.icon-file-check:before {
	content: "\e014";
}
.icon-film:before {
	content: "\e015";
}
.icon-star:before {
	content: "\e016";
}
.icon-star-2:before {
	content: "\e017";
}
.icon-arrow-up:before {
	content: "\e01c";
}
.icon-arrow-right:before {
	content: "\e01d";
}
.icon-arrow-down:before {
	content: "\e01e";
}
.icon-arrow-left:before {
	content: "\e01f";
}
.icon-camera:before {
	content: "\e018";
}
.icon-grid:before {
	content: "\e019";
}
.icon-list:before {
	content: "\e01a";
}
.icon-checkmark-circle-2:before {
	content: "\e01b";
}
.icon-arrow-right-2:before {
	content: "\e020";
}
.icon-arrow-left-2:before {
	content: "\e021";
}
.icon-facebook:before {
	content: "\e022";
}
.icon-twitter:before {
	content: "\e023";
}
.icon-feed:before {
	content: "\e024";
}
.icon-feed-2:before {
	content: "\e025";
}
.icon-google-plus:before {
	content: "\e026";
}
.icon-mail:before {
	content: "\e027";
}
